.lobby-hero {
    margin-top: 70px;
}
.page-title {
    max-width: 768px;
    margin: 0 auto;
    font-family: 'CHANEY', poppins, sans-serif;
    font-size: 70px;
    line-height: 1.06;
    text-align: center;
    text-transform: uppercase;
    background: linear-gradient(90deg, #0288D1 0%, #65D4EA 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

@media (max-width: 767px) {
    .lobby-hero {
        margin-top: 28px;
    }
    .page-title {
        font-size: 36px;
    }   
}